[Entities]
Track0Zones             EntNull         NonRender
Track0Zone26            TrackZone       Track0Zones
Track0Zone0             TrackZone       Track0Zones
Track0Zone1             TrackZone       Track0Zones
Track0Zone2             TrackZone       Track0Zones
Track0Zone3             TrackZone       Track0Zones
Track0Zone4             TrackZone       Track0Zones
Track0Zone5             TrackZone       Track0Zones
Track0Zone6             TrackZone       Track0Zones
Track0Zone7             TrackZone       Track0Zones
Track0Zone8             TrackZone       Track0Zones
Track0Zone9             TrackZone       Track0Zones
Track0Zone10            TrackZone       Track0Zones
Track0Zone11            TrackZone       Track0Zones
Track0Zone12            TrackZone       Track0Zones
Track0Zone13            TrackZone       Track0Zones
Track0Zone14            TrackZone       Track0Zones
Track0Zone15            TrackZone       Track0Zones
Track0Zone16            TrackZone       Track0Zones
Track0Zone17            TrackZone       Track0Zones
Track0Zone18            TrackZone       Track0Zones
Track0Zone19            TrackZone       Track0Zones
Track0Zone20            TrackZone       Track0Zones
Track0Zone21            TrackZone       Track0Zones
Track0Zone22            TrackZone       Track0Zones
Track0Zone23            TrackZone       Track0Zones
Track0Zone24            TrackZone       Track0Zones
Track0Zone25            TrackZone       Track0Zones
Waypoints               EntNull         NonRender
Start                   EntNull         Waypoints
WptStart0               Waypoint        Start
L0S0                    Waypoint        Start
L1S0                    Waypoint        Start
WptStart1               Waypoint        Start
L0S1                    Waypoint        Start
L1S1                    Waypoint        Start
WptStart2               Waypoint        Start
L0S2                    Waypoint        Start
L1S2                    Waypoint        Start
WptStart3               Waypoint        Start
L0S3                    Waypoint        Start
L1S3                    Waypoint        Start
WptStart4               Waypoint        Start
L0S4                    Waypoint        Start
L1S4                    Waypoint        Start
WptStart5               Waypoint        Start
L0S5                    Waypoint        Start
L1S5                    Waypoint        Start
WptStart6               Waypoint        Start
L0S6                    Waypoint        Start
L1S6                    Waypoint        Start
WptStart7               Waypoint        Start
L0S7                    Waypoint        Start
L1S7                    Waypoint        Start
Line0                   EntNull         Waypoints
L0W0                    Waypoint        Line0
L0W1                    Waypoint        Line0
L0W2                    Waypoint        Line0
L0W3                    Waypoint        Line0
L0W4                    Waypoint        Line0
L0W5                    Waypoint        Line0
L0W6                    Waypoint        Line0
L0W7                    Waypoint        Line0
L0W8                    Waypoint        Line0
L0W9                    Waypoint        Line0
L0W10                   Waypoint        Line0
L0W11                   Waypoint        Line0
L0W12                   Waypoint        Line0
L0W13                   Waypoint        Line0
L0W14                   Waypoint        Line0
L0W15                   Waypoint        Line0
L0W16                   Waypoint        Line0
L0W17                   Waypoint        Line0
L0W18                   Waypoint        Line0
L0W19                   Waypoint        Line0
L0W20                   Waypoint        Line0
L0W21                   Waypoint        Line0
L0W22                   Waypoint        Line0
L0W22A                  Waypoint        Line0
L0W22B                  Waypoint        Line0
L0W23                   Waypoint        Line0
L0W24                   Waypoint        Line0
L0W25                   Waypoint        Line0
L0W26                   Waypoint        Line0
L0W27                   Waypoint        Line0
L0W28                   Waypoint        Line0
L0W29                   Waypoint        Line0
L0W30                   Waypoint        Line0
L0W31                   Waypoint        Line0
L0W32                   Waypoint        Line0
L0W33                   Waypoint        Line0
L0W34                   Waypoint        Line0
L0W35                   Waypoint        Line0
L0W36                   Waypoint        Line0
L0W37                   Waypoint        Line0
L0W38                   Waypoint        Line0
Line1                   EntNull         Waypoints
L1W0                    Waypoint        Line1
L1W1                    Waypoint        Line1
L1W2                    Waypoint        Line1
L1W3                    Waypoint        Line1
L1W4                    Waypoint        Line1
L1W5                    Waypoint        Line1
L1W6                    Waypoint        Line1
L1W7                    Waypoint        Line1
L1W8                    Waypoint        Line1
L1W9                    Waypoint        Line1
L1W10                   Waypoint        Line1
L1W11                   Waypoint        Line1
L1W12                   Waypoint        Line1
L1W13                   Waypoint        Line1
L1W14                   Waypoint        Line1
L1W15                   Waypoint        Line1
L1W16                   Waypoint        Line1
L1W17                   Waypoint        Line1
L1W18                   Waypoint        Line1
L1W19                   Waypoint        Line1
L1W20                   Waypoint        Line1
L1W21                   Waypoint        Line1
L1W22                   Waypoint        Line1
L1W22A                  Waypoint        Line1
L1W22B                  Waypoint        Line1
L1W23                   Waypoint        Line1
L1W24                   Waypoint        Line1
L1W25                   Waypoint        Line1
L1W26                   Waypoint        Line1
L1W27                   Waypoint        Line1
L1W28                   Waypoint        Line1
L1W29                   Waypoint        Line1
L1W30                   Waypoint        Line1
L1W31                   Waypoint        Line1
L1W32                   Waypoint        Line1
L1W33                   Waypoint        Line1
L1W34                   Waypoint        Line1
L1W35                   Waypoint        Line1
L1W36                   Waypoint        Line1
L1W37                   Waypoint        Line1
L1W38                   Waypoint        Line1

Cameras                 EntNull         NonRender

PreRaceCameras          EntNull         Cameras
Camera0                 TrackCamera     PreRaceCameras
Camera1                 TrackCamera     PreRaceCameras
Camera2                 TrackCamera     PreRaceCameras
Camera3                 TrackCamera     PreRaceCameras
Camera4                 TrackCamera     PreRaceCameras
Camera5                 TrackCamera     PreRaceCameras
Camera6                 TrackCamera     PreRaceCameras
Camera7                 TrackCamera     PreRaceCameras
Camera8                 TrackCamera     PreRaceCameras
Camera9                 TrackCamera     PreRaceCameras
Camera10                TrackCamera     PreRaceCameras
Camera11                TrackCamera     PreRaceCameras

CameraDirector          TrackCameraDir  Cameras
CameraEnd0              TrackCamera     CameraDirector
CameraEnd1              TrackCamera     CameraDirector
CameraEnd2              TrackCamera     CameraDirector
CameraEnd3              TrackCamera     CameraDirector
CameraEnd4              TrackCamera     CameraDirector
CameraEnd5              TrackCamera     CameraDirector
CameraEnd6              TrackCamera     CameraDirector
CameraEnd7              TrackCamera     CameraDirector
CameraEnd8              TrackCamera     CameraDirector

CameraPreRaceFlybyFast  WaypointCamera  Cameras
CW0                     CameraWaypoint  CameraPreRaceFlybyFast
CW1                     CameraWaypoint  CameraPreRaceFlybyFast
CW2                     CameraWaypoint  CameraPreRaceFlybyFast
CW3                     CameraWaypoint  CameraPreRaceFlybyFast
CW4                     CameraWaypoint  CameraPreRaceFlybyFast
CW5                     CameraWaypoint  CameraPreRaceFlybyFast
CW6                     CameraWaypoint  CameraPreRaceFlybyFast
CW7                     CameraWaypoint  CameraPreRaceFlybyFast
CW8                     CameraWaypoint  CameraPreRaceFlybyFast
CW9                     CameraWaypoint  CameraPreRaceFlybyFast
CW10                    CameraWaypoint  CameraPreRaceFlybyFast
CW11                    CameraWaypoint  CameraPreRaceFlybyFast

CameraPreRaceFlybySlow  WaypointCamera  Cameras
CS0                     CameraWaypoint  CameraPreRaceFlybySlow
CS1                     CameraWaypoint  CameraPreRaceFlybySlow
CS2                     CameraWaypoint  CameraPreRaceFlybySlow
CS3                     CameraWaypoint  CameraPreRaceFlybySlow
CS4                     CameraWaypoint  CameraPreRaceFlybySlow
CS5                     CameraWaypoint  CameraPreRaceFlybySlow
CS6                     CameraWaypoint  CameraPreRaceFlybySlow
CS7                     CameraWaypoint  CameraPreRaceFlybySlow
CS8                     CameraWaypoint  CameraPreRaceFlybySlow
CS9                     CameraWaypoint  CameraPreRaceFlybySlow
CS10                    CameraWaypoint  CameraPreRaceFlybySlow
CS11                    CameraWaypoint  CameraPreRaceFlybySlow

CameraPreRaceToStart    WaypointCamera  Cameras
CTS0                    CameraWaypoint  CameraPreRaceToStart
CTS1                    CameraWaypoint  CameraPreRaceToStart
CTS2                    CameraWaypoint  CameraPreRaceToStart
CTS3                    CameraWaypoint  CameraPreRaceToStart

//----------------------------------------------------------------------------
// NULL ENTITIES

[Track0Zones]

[Waypoints]

[Start]

[Cameras]

//----------------------------------------------------------------------------
// Cameras

[Camera0]
x=564.117859
y=31.815445
z=491.66095
fov=1.05
pitch=-0.051615
yaw=0.36
name=Camera0

[Camera1]
x=460.764496
y=42.299076
z=461.727875
fov=1.05
pitch=0.95577
yaw=0.924

[Camera2]
x=459.47345
y=22.644548
z=462.375092
fov=1.05
pitch=-0.28923
yaw=1.038001

[Camera3]
x=495.719757
y=28.200825
z=444.627594
fov=1.05
pitch=0.329385
yaw=1.551

[Camera4]
x=546.999573
y=57.607262
z=444.285858
fov=1.05
pitch=-0.051616
yaw=2.345999

[Camera5]
x=512.604858
y=29.703531
z=426.500519
fov=1.05
pitch=0.46077
yaw=-0.849001

[Camera6]
x=548.563354
y=42.715229
z=407.486237
fov=1.05
pitch=0.47277
yaw=0.140998

[Camera7]
x=563.447937
y=45.001579
z=411.20871
fov=1.05
pitch=0.694771
yaw=-0.288001

[Camera8]
x=575.151245
y=39.968639
z=420.724457
fov=1.05
pitch=0.50877
yaw=-1.356002

[Camera9]
x=598.987183
y=52.990704
z=441.312286
fov=1.05
pitch=0.239385
yaw=-0.603

[Camera10]
x=562.835022
y=24.135529
z=472.002838
fov=1.05
pitch=-0.15123
yaw=0.062998

[Camera11]
x=564.139648
y=32.050991
z=492.031219
fov=1.05
pitch=0.065385
yaw=0.309

[CameraDirector]
minDelay=2.0

[CameraEnd0]
x=560.813171
y=27.343367
z=523.355835
pitch=0.00385
name=CameraEnd0
homeyaw=1.581738
minfov=0.2
maxfov=0.5

[CameraEnd1]
x=536.1828
y=26.696634
z=584.240051
pitch=-0.175712
name=CameraEnd1
homeyaw=1.171961
minfov=0.34906
maxfov=0.69812

[CameraEnd2]
x=452.122742
y=25.367788
z=590.136292
pitch=-0.099883
name=CameraEnd2
homeyaw=-4.014112
minfov=0.34906
maxfov=0.69812

[CameraEnd3]
x=477.907776
y=25.464214
z=549.150269
pitch=0.027778
name=CameraEnd3
homeyaw=-3.652072
minfov=0.1
maxfov=0.5

[CameraEnd4]
x=562.453308
y=24.332418
z=533.380859
pitch=-0.176983
name=CameraEnd4
homeyaw=4.509903
minfov=0.1
maxfov=0.5

[CameraEnd5]
x=545.966187
y=26.479607
z=451.388031
pitch=0.132632
name=CameraEnd5
homeyaw=-6.863363
minfov=0.1
maxfov=0.5

[CameraEnd6]
x=471.419556
y=32.795898
z=451.887909
pitch=0.251292
name=CameraEnd6
homeyaw=-13.078312
minfov=0.051
maxfov=0.6

[CameraEnd7]
x=508.184479
y=25.612537
z=404.64035
pitch=0.009506
name=CameraEnd7
homeyaw=-12.537294
minfov=0.1
maxfov=0.5

[CameraEnd8]
x=550.186218
y=24.916664
z=449.978973
pitch=-0.057594
name=CameraEnd8
homeyaw=-10.463018
minfov=0.1
maxfov=0.5

[CameraPreRaceFlybyFast]
initWaypoint=CW0
speed=15.0

[CW0]
x=579.587646
y=60.260082
z=494.766327
fov=1.05
pitch=1.008
yaw=-0.164998
transTime=2.0
targetDist=40.0
next=CW1
prev=CW11
name=CW0

[CW1]
x=571.323669
y=30.799091
z=561.84375
fov=1.05
pitch=0.291
yaw=5.608233
transTime=2.0
targetDist=40.0
next=CW2
prev=CW0
name=CW1

[CW2]
x=524.269775
y=27.625689
z=608.700378
fov=1.05
pitch=0.03068
yaw=4.565126
transTime=2.0
targetDist=40.0
next=CW3
prev=CW1
name=CW2

[CW3]
x=453.725983
y=26.998453
z=576.48468
fov=1.05
pitch=-0.0
yaw=-3.123185
transTime=2.0
targetDist=40.0
next=CW4
prev=CW2
name=CW3

[CW4]
x=467.040131
y=25.991436
z=534.133179
fov=1.05
pitch=0.027
yaw=1.110602
transTime=2.0
targetDist=40.0
next=CW5
prev=CW3
name=CW4

[CW5]
x=540.818604
y=25.936352
z=568.72876
fov=1.05
pitch=-0.006136
yaw=2.687534
transTime=2.0
targetDist=40.0
next=CW6
prev=CW4
name=CW5

[CW6]
x=557.164795
y=26.942791
z=492.554657
fov=1.05
pitch=0.033
yaw=3.712233
transTime=2.0
targetDist=40.0
next=CW7
prev=CW5
name=CW6

[CW7]
x=515.267151
y=25.756144
z=456.951965
fov=1.05
pitch=-0.024
yaw=-0.742447
transTime=2.0
targetDist=40.0
next=CW8
prev=CW6
name=CW7

[CW8]
x=469.970551
y=27.731195
z=495.266479
fov=1.05
pitch=0.042
yaw=3.736777
transTime=2.0
targetDist=40.0
next=CW9
prev=CW7
name=CW8

[CW9]
x=452.791229
y=26.529408
z=449.299927
fov=1.05
pitch=0.072
yaw=-3.890175
transTime=2.0
targetDist=40.0
next=CW10
prev=CW8
name=CW9

[CW10]
x=486.882385
y=26.109818
z=417.100037
fov=1.05
pitch=0.03068
yaw=-4.871923
transTime=2.0
targetDist=40.0
next=CW11
prev=CW9
name=CW10

[CW11]
x=547.680786
y=30.06307
z=423.60202
fov=1.05
pitch=0.055223
yaw=-5.927301
transTime=2.0
targetDist=40.0
next=CW0
prev=CW10
name=CW11

[CameraPreRaceFlybySlow]
initWaypoint=CS0
speed=15.0

[CS0]
x=542.879639
y=86.191231
z=682.567383
fov=1.05
pitch=0.440385
yaw=-2.919003
transTime=5.0
targetDist=40.0
next=CS1
prev=CS11
name=CS0

[CS1]
x=533.750977
y=58.767902
z=622.900024
fov=1.05
pitch=0.542385
yaw=-3.249003
transTime=5.0
targetDist=40.0
next=CS2
prev=CS0
name=CS1

[CS2]
x=525.964722
y=42.86124
z=595.507751
fov=1.05
pitch=0.389385
yaw=-2.499003
transTime=5.0
targetDist=40.0
next=CS3
prev=CS1
name=CS2

[CS3]
x=520.542969
y=33.210423
z=539.256653
fov=1.05
pitch=0.137385
yaw=-3.678006
transTime=5.0
targetDist=40.0
next=CS4
prev=CS2
name=CS3

[CS4]
x=510.66394
y=31.364866
z=498.583954
fov=1.05
pitch=0.074385
yaw=-2.391007
transTime=5.0
targetDist=40.0
next=CS5
prev=CS3
name=CS4

[CS5]
x=495.774139
y=29.928488
z=447.669708
fov=1.05
pitch=0.308385
yaw=-3.963008
transTime=5.0
targetDist=40.0
next=CS6
prev=CS4
name=CS5

[CS6]
x=478.441071
y=40.264286
z=413.320099
fov=1.05
pitch=0.383385
yaw=-5.364005
transTime=5.0
targetDist=40.0
next=CS7
prev=CS5
name=CS6

[CS7]
x=486.635834
y=51.779396
z=384.726807
fov=1.05
pitch=0.410385
yaw=-5.967001
transTime=5.0
targetDist=40.0
next=CS8
prev=CS6
name=CS7

[CS8]
x=501.692902
y=64.855667
z=361.683167
fov=1.05
pitch=0.479385
yaw=-6.365996
transTime=5.0
targetDist=40.0
next=CS9
prev=CS7
name=CS8

[CS9]
x=535.616455
y=69.506424
z=359.670929
fov=1.05
pitch=0.458385
yaw=-6.473994
transTime=5.0
targetDist=40.0
next=CS10
prev=CS8
name=CS9

[CS10]
x=567.904663
y=69.506424
z=379.507843
fov=1.05
pitch=0.395385
yaw=-6.797995
transTime=5.0
targetDist=40.0
next=CS11
prev=CS9
name=CS10

[CS11]
x=601.670349
y=68.752731
z=418.630219
fov=1.05
pitch=0.335385
yaw=-7.172993
transTime=5.0
targetDist=40.0
next=CS0
prev=CS10
name=CS11

[CameraPreRaceToStart]
initWaypoint=CTS0
speed=15.0

[CTS0]
x=564.729065
y=27.115282
z=483.024414
fov=1.05
pitch=-0.165616
yaw=0.264004
transTime=5.0
targetDist=40.0
next=CTS1
prev=CTS3
name=CTS0
speed=0.0

[CTS1]
x=563.820007
y=26.532
z=479.657013
fov=1.05
pitch=-0.165616
yaw=0.264004
transTime=8.0
targetDist=40.0
next=CTS2
prev=CTS0
name=CTS1
speed=0.0

[CTS2]
x=560.177979
y=24.200001
z=466.187012
fov=1.05
pitch=-0.165616
yaw=0.264004
transTime=5.0
targetDist=40.0
next=CTS3
prev=CTS1
name=CTS2
speed=0.0

[CTS3]
x=559.267029
y=23.616844
z=462.819366
fov=1.05
pitch=-0.165616
yaw=0.264004
transTime=5.0
targetDist=40.0
next=CTS0
prev=CTS2
name=CTS3
speed=0.0

//----------------------------------------------------------------------------
// TRACK ZONES

[Track0Zones]
x=480.015656
y=15.0
z=642.179749
id=-1
length=85.0
width=15.0
height=25.0
yaw=1.552388

[Track0Zone0]
x=573.18927
y=23.0
z=522.909912
id=0
length=20.0
width=19.0
height=25.0
yaw=0.0
resetX=3.5
resetZ=0.0
agl=1

[Track0Zone1]
x=570.249329
y=23.0
z=539.392395
id=1
length=20.0
width=18.0
height=25.0
yaw=6.092971
resetX=3.5
resetZ=-0.429688
agl=1

[Track0Zone2]
x=565.336792
y=23.0
z=560.250366
id=2
length=28.0
width=18.0
height=25.0
yaw=5.988661
resetX=3.5
resetZ=-1.484375
agl=1

[Track0Zone3]
x=556.509583
y=23.0
z=580.614807
id=3
length=28.0
width=19.0
height=25.0
yaw=5.651185
resetX=4.5
resetZ=-3.085938
agl=1

[Track0Zone4]
x=541.34137
y=23.0
z=596.586853
id=4
length=28.0
width=19.0
height=25.0
yaw=5.289165
resetX=6.0
resetZ=0.0
agl=1

[Track0Zone5]
x=521.311951
y=23.0
z=605.521362
id=5
length=28.0
width=19.0
height=25.0
yaw=4.884194
resetX=0.0
resetZ=3.0
agl=1

[Track0Zone6]
x=498.59137
y=23.0
z=606.507324
id=6
length=28.0
width=19.0
height=25.0
yaw=4.516039
resetX=1.0
resetZ=3.0
agl=1

[Track0Zone7]
x=477.855011
y=23.0
z=597.59552
id=7
length=28.0
width=19.0
height=25.0
yaw=4.190835
resetX=1.0
resetZ=3.0
agl=1

[Track0Zone8]
x=460.961884
y=23.0
z=583.884583
id=8
length=28.0
width=19.0
height=25.0
yaw=3.976078
resetX=0.0
resetZ=4.0
agl=1

[Track0Zone9]
x=449.20694
y=23.0
z=564.39978
id=9
length=33.0
width=19.0
height=25.0
yaw=3.110913
resetX=-2.0
resetZ=2.539063
agl=1

[Track0Zone10]
x=459.119446
y=23.0
z=541.802612
id=10
length=35.0
width=19.0
height=25.0
yaw=2.25802
resetX=-3.75
resetZ=2.265625
agl=1

[Track0Zone11]
x=480.209625
y=23.0
z=540.272217
id=11
length=38.0
width=19.0
height=25.0
yaw=0.96334
resetX=0.0
resetZ=-3.0
agl=1

[Track0Zone12]
x=503.54007
y=23.0
z=557.728821
id=12
length=36.0
width=19.0
height=25.0
yaw=0.809942
resetX=-2.539063
resetZ=-0.820313
agl=1

[Track0Zone13]
x=524.626648
y=23.0
z=568.958374
id=13
length=30.0
width=19.0
height=25.0
yaw=1.773282
resetX=-1.210938
resetZ=3.0
agl=1

[Track0Zone14]
x=546.499634
y=23.0
z=557.174744
id=14
length=39.0
width=19.0
height=25.0
yaw=2.644583
resetX=3.0
resetZ=2.0
agl=1

[Track0Zone15]
x=555.006958
y=23.0
z=518.138123
id=15
length=60.0
width=20.0
height=25.0
yaw=3.1
resetX=2.03125
resetZ=4.960938
agl=1

[Track0Zone16]
x=550.240051
y=23.0
z=476.82666
id=16
length=33.0
width=18.0
height=25.0
yaw=3.595651
resetX=2.265625
resetZ=2.03125
agl=1

[Track0Zone17]
x=529.713135
y=23.0
z=459.298004
id=17
length=39.0
width=21.0
height=25.0
yaw=4.387185
resetX=3.75
resetZ=-2.070313
agl=1

[Track0Zone18]
x=501.050018
y=23.0
z=468.86734
id=18
length=43.0
width=20.0
height=25.0
yaw=5.454835
resetX=0.3125
resetZ=-0.742188
agl=1

[Track0Zone19]
x=473.701996
y=23.0
z=487.544891
id=19
length=43.0
width=25.195313
height=25.0
yaw=5.074408
resetX=3.359375
resetZ=0.820313
agl=1

[Track0Zone20]
x=450.961212
y=23.1
z=471.17392
id=20
length=41.0
width=22.0
height=25.0
yaw=3.270447
resetX=-2.304688
resetZ=5.3125
agl=1
name=Track0Zone20

[Track0Zone21]
x=465.034821
y=23.0
z=439.370056
id=21
length=45.0
width=20.0
height=25.0
yaw=2.399146
resetX=-4.0
resetZ=0.0
agl=1

[Track0Zone22]
x=500.668121
y=23.0
z=419.475983
id=22
length=58.203125
width=23.0
height=25.0
yaw=1.76101
resetX=-7.382813
resetZ=0.9375
agl=1

[Track0Zone23]
x=543.601318
y=23.0
z=428.887329
id=23
length=49.0
width=25.0
height=25.0
yaw=0.926524
resetX=-9.257813
resetZ=-5.78125
agl=1

[Track0Zone24]
x=558.656738
y=23.0
z=451.417664
id=24
length=25.0
width=24.0
height=25.0
yaw=0.423379
resetX=3.0
resetZ=-1.0
agl=1

[Track0Zone25]
x=566.894775
y=23.0
z=471.057098
id=25
length=29.0
width=24.0
height=25.0
yaw=0.263845
resetX=-0.5
resetZ=-2.539063
agl=1

[Track0Zone26]
x=571.764099
y=23.0
z=494.80246
id=26
length=39.0
width=26.0
height=25.0
yaw=0.0
resetX=-1.0
resetZ=-0.195313
agl=1

//----------------------------------------------------------------------------
// START POINTS

[WptStart0]
x=565.731873
y=20.0
z=488.797913
size=3.0
color=-1
heading=1.03
next0=L0S0
next1=L1S0
next2=!
next3=!
null=0
colorIdx=0

[L0S0]
x=567.540833
y=20.0
z=492.010162
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[L1S0]
x=572.721802
y=22.0
z=494.629974
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[WptStart1]
x=564.280945
y=20.0
z=483.587921
size=3.0
color=-1
heading=1.03
next0=L0S1
next1=L1S1
next2=!
next3=!
null=0
colorIdx=0

[L0S1]
x=566.948853
y=20.0
z=486.171844
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[L1S1]
x=572.02478
y=22.0
z=488.496368
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[WptStart2]
x=562.947266
y=20.0
z=478.015289
size=3.0
color=-1
heading=1.03
next0=L0S2
next1=L1S2
next2=!
next3=!
null=0
colorIdx=0

[L0S2]
x=566.325256
y=20.0
z=480.284515
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[L1S2]
x=571.563843
y=22.0
z=481.751343
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[WptStart3]
x=561.726501
y=20.0
z=472.639313
size=3.0
color=-1
heading=1.03
next0=L0S3
next1=L1S3
next2=!
next3=!
null=0
colorIdx=0

[L0S3]
x=565.505676
y=20.0
z=474.434235
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[L1S3]
x=570.964905
y=22.0
z=476.036346
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[WptStart4]
x=560.187073
y=20.0
z=467.384766
size=3.0
color=-1
heading=1.03
next0=L0S4
next1=L1S4
next2=!
next3=!
null=0
colorIdx=0

[L0S4]
x=563.214966
y=20.0
z=468.587036
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[L1S4]
x=569.056763
y=22.0
z=470.46051
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[WptStart5]
x=558.288635
y=20.0
z=461.860992
size=3.0
color=-1
heading=1.03
next0=L0S5
next1=L1S5
next2=!
next3=!
null=0
colorIdx=0

[L0S5]
x=561.757568
y=20.0
z=463.393097
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[L1S5]
x=567.42511
y=22.0
z=464.835571
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[WptStart6]
x=555.882019
y=20.0
z=456.649475
size=3.0
color=-1
heading=1.03
next0=L0S6
next1=L1S6
next2=!
next3=!
null=0
colorIdx=0

[L0S6]
x=559.954956
y=20.0
z=458.242676
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[L1S6]
x=565.334778
y=22.0
z=459.321777
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[WptStart7]
x=553.237305
y=19.699999
z=452.264496
size=3.0
color=-1
heading=1.03
next0=L0S7
next1=L1S7
next2=!
next3=!
null=0
colorIdx=0

[L0S7]
x=557.889587
y=20.0
z=453.678467
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

[L1S7]
x=563.787476
y=22.0
z=454.55423
size=3.0
color=-1
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0

//----------------------------------------------------------------------------
// LINE 0 WAYPOINTS

[L0W0]
x=572.39917
y=20.0
z=514.328613
size=3.0
color=0
heading=0.0
next0=L0W1
next1=L1W1
next2=!
next3=!
null=0
colorIdx=0

[L0W1]
x=569.419312
y=20.0
z=545.475952
size=3.0
color=0
heading=0.0
next0=L0W2
next1=L1W2
next2=!
next3=!
null=0
colorIdx=0

[L0W2]
x=560.043579
y=20.0
z=574.032959
size=3.0
color=0
heading=0.0
next0=L0W3
next1=L1W3
next2=!
next3=!
null=0
colorIdx=0

[L0W3]
x=546.397888
y=20.0
z=592.228149
size=3.0
color=0
heading=0.0
next0=L0W4
next1=L1W4
next2=!
next3=!
null=0
colorIdx=0

[L0W4]
x=528.206848
y=20.0
z=603.571716
size=3.0
color=0
heading=0.0
next0=L0W5
next1=L1W5
next2=!
next3=!
null=0
colorIdx=0

[L0W5]
x=511.150543
y=20.0
z=608.858276
size=3.0
color=0
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
colorIdx=0

[L0W6]
x=481.159149
y=20.0
z=602.125427
size=3.0
color=0
heading=0.0
next0=L0W7
next1=L1W7
next2=!
next3=!
null=0
colorIdx=0

[L0W7]
x=463.822296
y=20.0
z=588.111694
size=3.0
color=0
heading=0.0
next0=L0W8
next1=L1W8
next2=!
next3=!
null=0
colorIdx=0

[L0W8]
x=452.25116
y=20.0
z=558.497437
size=3.0
color=0
heading=0.0
next0=L0W9
next1=L1W9
next2=!
next3=!
null=0
colorIdx=0
name=L0W8

[L0W9]
x=457.067535
y=20.0
z=550.239197
size=3.0
color=0
heading=0.0
next0=L0W10
next1=L1W10
next2=!
next3=!
null=0
colorIdx=0
name=L0W9

[L0W10]
x=462.601959
y=20.0
z=544.294861
size=3.0
color=0
heading=0.0
next0=L0W11
next1=L1W11
next2=!
next3=!
null=0
colorIdx=0
name=L0W10

[L0W11]
x=470.417328
y=20.0
z=542.297607
size=3.0
color=0
heading=0.0
next0=L0W12
next1=L1W12
next2=!
next3=!
null=0
colorIdx=0
name=L0W11

[L0W12]
x=478.050781
y=20.0
z=543.886353
size=3.0
color=0
heading=0.0
next0=L0W13
next1=L1W13
next2=!
next3=!
null=0
colorIdx=0
name=L0W12

[L0W13]
x=485.312164
y=20.0
z=548.37262
size=3.0
color=0
heading=0.0
next0=L0W14
next1=L1W14
next2=!
next3=!
null=0
colorIdx=0
name=L0W13

[L0W14]
x=491.774384
y=20.0
z=550.675476
size=3.0
color=0
heading=0.0
next0=L0W15
next1=L1W15
next2=!
next3=!
null=0
colorIdx=0
name=L0W14

[L0W15]
x=512.291138
y=20.0
z=565.233215
size=3.0
color=0
heading=0.0
next0=L0W16
next1=L1W16
next2=!
next3=!
null=0
colorIdx=0
name=L0W15

[L0W16]
x=521.459412
y=20.0
z=567.078857
size=3.0
color=0
heading=0.0
next0=L0W17
next1=L1W17
next2=!
next3=!
null=0
colorIdx=0
name=L0W16

[L0W17]
x=534.218689
y=20.0
z=562.756165
size=3.0
color=0
heading=0.0
next0=L0W18
next1=L1W18
next2=!
next3=!
null=0
colorIdx=0
name=L0W17

[L0W18]
x=541.350464
y=20.0
z=557.854675
size=3.0
color=0
heading=0.0
next0=L0W19
next1=L1W19
next2=!
next3=!
null=0
colorIdx=0
name=L0W18

[L0W19]
x=546.686829
y=20.0
z=552.578674
size=3.0
color=0
heading=0.0
next0=L0W20
next1=L1W20
next2=!
next3=!
null=0
colorIdx=0
name=L0W19

[L0W20]
x=555.842468
y=20.0
z=536.467773
size=3.0
color=0
heading=0.0
next0=L0W21
next1=L1W21
next2=!
next3=!
null=0
colorIdx=0
name=L0W20

[L0W21]
x=560.457214
y=20.0
z=512.214844
size=3.0
color=0
heading=0.0
next0=L0W22
next1=L1W22
next2=!
next3=!
null=0
colorIdx=0
name=L0W21

[L0W22]
x=557.248535
y=20.0
z=487.381805
size=3.0
color=0
heading=0.0
next0=L0W22A
next1=L1W22A
next2=!
next3=!
null=0
colorIdx=0
name=L0W22

[L0W22A]
x=543.44873
y=20.0
z=465.095947
size=3.0
color=0
heading=0.0
next0=L0W22B
next1=L1W22B
next2=!
next3=!
null=0
colorIdx=0
name=L0W22A

[L0W22B]
x=531.586731
y=20.0
z=461.103058
size=3.0
color=0
heading=0.0
next0=L0W23
next1=L1W23
next2=!
next3=!
null=0
colorIdx=0
name=L0W22B

[L0W23]
x=521.313904
y=20.0
z=460.533844
size=3.0
color=0
heading=0.0
next0=L0W24
next1=L1W24
next2=!
next3=!
null=0
colorIdx=0
name=L0W23

[L0W24]
x=513.478394
y=20.0
z=462.004944
size=3.0
color=0
heading=0.0
next0=L0W25
next1=L1W25
next2=!
next3=!
null=0
colorIdx=0
name=L0W24

[L0W25]
x=505.299927
y=20.0
z=466.152191
size=3.0
color=0
heading=0.0
next0=L0W26
next1=L1W26
next2=!
next3=!
null=0
colorIdx=0
name=L0W25

[L0W26]
x=498.655914
y=20.0
z=469.770355
size=3.0
color=0
heading=0.0
next0=L0W27
next1=L1W27
next2=!
next3=!
null=0
colorIdx=0
name=L0W26

[L0W27]
x=479.556793
y=20.0
z=484.286011
size=3.0
color=0
heading=0.0
next0=L0W28
next1=L1W28
next2=!
next3=!
null=0
colorIdx=0
name=L0W27

[L0W28]
x=466.692108
y=20.0
z=483.780121
size=3.0
color=0
heading=0.0
next0=L0W29
next1=L1W29
next2=!
next3=!
null=0
colorIdx=0
name=L0W28

[L0W29]
x=459.516388
y=20.0
z=479.188995
size=3.0
color=0
heading=0.0
next0=L0W30
next1=L1W30
next2=!
next3=!
null=0
colorIdx=0
name=L0W29

[L0W30]
x=455.549774
y=20.0
z=471.049316
size=3.0
color=0
heading=0.0
next0=L0W31
next1=L1W31
next2=!
next3=!
null=0
colorIdx=0
name=L0W30

[L0W31]
x=456.700745
y=20.0
z=454.908051
size=3.0
color=0
heading=0.0
next0=L0W32
next1=L1W32
next2=!
next3=!
null=0
colorIdx=0
name=L0W31

[L0W32]
x=461.297852
y=20.0
z=442.700745
size=3.0
color=0
heading=0.0
next0=L0W33
next1=L1W33
next2=!
next3=!
null=0
colorIdx=0
name=L0W32

[L0W33]
x=481.46347
y=20.0
z=427.953827
size=3.0
color=0
heading=0.0
next0=L0W34
next1=L1W34
next2=!
next3=!
null=0
colorIdx=0
name=L0W33

[L0W34]
x=504.026855
y=20.0
z=420.096985
size=3.0
color=0
heading=0.0
next0=L0W35
next1=L1W35
next2=!
next3=!
null=0
colorIdx=0
name=L0W34

[L0W35]
x=527.106201
y=20.0
z=422.745331
size=3.0
color=0
heading=0.0
next0=L0W36
next1=L1W36
next2=!
next3=!
null=0
colorIdx=0
name=L0W35

[L0W36]
x=547.058716
y=20.0
z=436.982086
size=3.0
color=0
heading=0.0
next0=L0W37
next1=L1W37
next2=!
next3=!
null=0
colorIdx=0
name=L0W36

[L0W37]
x=561.693298
y=20.0
z=457.637146
size=3.0
color=0
heading=0.0
next0=L0W38
next1=L1W38
next2=!
next3=!
null=0
colorIdx=0
name=L0W37

[L0W38]
x=569.664185
y=20.0
z=485.307129
size=3.0
color=0
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=0
name=L0W38

//----------------------------------------------------------------------------
// LINE 1 WAYPOINTS

[L1W0]
x=574.541992
y=21.0
z=514.439331
size=3.0
color=0
heading=0.0
next0=L0W1
next1=L1W1
next2=!
next3=!
null=0
colorIdx=1

[L1W1]
x=571.466492
y=21.0
z=545.763367
size=3.0
color=0
heading=0.0
next0=L0W2
next1=L1W2
next2=!
next3=!
null=0
colorIdx=1

[L1W2]
x=562.071411
y=21.0
z=575.545776
size=3.0
color=0
heading=0.0
next0=L0W3
next1=L1W3
next2=!
next3=!
null=0
colorIdx=1

[L1W3]
x=547.358154
y=21.0
z=594.210815
size=3.0
color=0
heading=0.0
next0=L0W4
next1=L1W4
next2=!
next3=!
null=0
colorIdx=1

[L1W4]
x=529.269775
y=21.0
z=605.899658
size=3.0
color=0
heading=0.0
next0=L0W5
next1=L1W5
next2=!
next3=!
null=0
colorIdx=1

[L1W5]
x=511.108795
y=21.0
z=610.989319
size=3.0
color=0
heading=0.0
next0=L0W6
next1=L1W6
next2=!
next3=!
null=0
colorIdx=1

[L1W6]
x=479.824615
y=21.0
z=603.924683
size=3.0
color=0
heading=0.0
next0=L0W7
next1=L1W7
next2=!
next3=!
null=0
colorIdx=1

[L1W7]
x=461.94043
y=21.0
z=589.533752
size=3.0
color=0
heading=0.0
next0=L0W8
next1=L1W8
next2=!
next3=!
null=0
colorIdx=1

[L1W8]
x=449.286072
y=21.0
z=558.182983
size=3.0
color=0
heading=0.0
next0=L0W9
next1=L1W9
next2=!
next3=!
null=0
colorIdx=1
name=L1W8

[L1W9]
x=455.441071
y=21.0
z=549.204346
size=3.0
color=0
heading=0.0
next0=L0W10
next1=L1W10
next2=!
next3=!
null=0
colorIdx=1
name=L1W9

[L1W10]
x=461.953094
y=21.0
z=541.884033
size=3.0
color=0
heading=0.0
next0=L0W11
next1=L1W11
next2=!
next3=!
null=0
colorIdx=1
name=L1W10

[L1W11]
x=470.955505
y=21.0
z=539.834595
size=3.0
color=0
heading=0.0
next0=L0W12
next1=L1W12
next2=!
next3=!
null=0
colorIdx=1
name=L1W11

[L1W12]
x=480.207123
y=21.0
z=542.237427
size=3.0
color=0
heading=0.0
next0=L0W13
next1=L1W13
next2=!
next3=!
null=0
colorIdx=1
name=L1W12

[L1W13]
x=487.072205
y=21.0
z=545.930908
size=3.0
color=0
heading=0.0
next0=L0W14
next1=L1W14
next2=!
next3=!
null=0
colorIdx=1
name=L1W13

[L1W14]
x=493.372925
y=21.0
z=549.386658
size=3.0
color=0
heading=0.0
next0=L0W15
next1=L1W15
next2=!
next3=!
null=0
colorIdx=1
name=L1W14

[L1W15]
x=513.34729
y=21.0
z=563.156372
size=3.0
color=0
heading=0.0
next0=L0W16
next1=L1W16
next2=!
next3=!
null=0
colorIdx=1
name=L1W15

[L1W16]
x=521.577576
y=21.0
z=565.742798
size=3.0
color=0
heading=0.0
next0=L0W17
next1=L1W17
next2=!
next3=!
null=0
colorIdx=1
name=L1W16

[L1W17]
x=533.190979
y=21.0
z=561.596924
size=3.0
color=0
heading=0.0
next0=L0W18
next1=L1W18
next2=!
next3=!
null=0
colorIdx=1
name=L1W17

[L1W18]
x=539.933228
y=21.0
z=556.866028
size=3.0
color=0
heading=0.0
next0=L0W19
next1=L1W19
next2=!
next3=!
null=0
colorIdx=1
name=L1W18

[L1W19]
x=544.411804
y=21.0
z=551.51709
size=3.0
color=0
heading=0.0
next0=L0W20
next1=L1W20
next2=!
next3=!
null=0
colorIdx=1
name=L1W19

[L1W20]
x=554.263489
y=21.0
z=535.716553
size=3.0
color=0
heading=0.0
next0=L0W21
next1=L1W21
next2=!
next3=!
null=0
colorIdx=1
name=L1W20

[L1W21]
x=558.365723
y=21.0
z=512.078003
size=3.0
color=0
heading=0.0
next0=L0W22
next1=L1W22
next2=!
next3=!
null=0
colorIdx=1
name=L1W21

[L1W22]
x=554.769897
y=21.0
z=488.311432
size=3.0
color=0
heading=0.0
next0=L0W22A
next1=L1W22A
next2=!
next3=!
null=0
colorIdx=1
name=L1W22

[L1W22A]
x=541.811462
y=21.0
z=466.995728
size=3.0
color=0
heading=0.0
next0=L0W22B
next1=L1W22B
next2=!
next3=!
null=0
colorIdx=1
name=L1W22A

[L1W22B]
x=531.066101
y=21.0
z=462.925964
size=3.0
color=0
heading=0.0
next0=L0W23
next1=L1W23
next2=!
next3=!
null=0
colorIdx=1
name=L1W22B

[L1W23]
x=521.423706
y=21.0
z=461.758453
size=3.0
color=0
heading=0.0
next0=L0W24
next1=L1W24
next2=!
next3=!
null=0
colorIdx=1
name=L1W23

[L1W24]
x=514.232178
y=21.0
z=462.832275
size=3.0
color=0
heading=0.0
next0=L0W25
next1=L1W25
next2=!
next3=!
null=0
colorIdx=1
name=L1W24

[L1W25]
x=506.480011
y=21.0
z=467.178192
size=3.0
color=0
heading=0.0
next0=L0W26
next1=L1W26
next2=!
next3=!
null=0
colorIdx=1
name=L1W25

[L1W26]
x=498.65683
y=21.0
z=471.436432
size=3.0
color=0
heading=0.0
next0=L0W27
next1=L1W27
next2=!
next3=!
null=0
colorIdx=1
name=L1W26

[L1W27]
x=479.696289
y=21.0
z=484.300171
size=3.0
color=0
heading=0.0
next0=L0W28
next1=L1W28
next2=!
next3=!
null=0
colorIdx=1
name=L1W27

[L1W28]
x=471.808502
y=21.0
z=488.646912
size=3.0
color=0
heading=0.0
next0=L0W29
next1=L1W29
next2=!
next3=!
null=0
colorIdx=1
name=L1W28

[L1W29]
x=458.587463
y=21.0
z=480.87381
size=3.0
color=0
heading=0.0
next0=L0W30
next1=L1W30
next2=!
next3=!
null=0
colorIdx=1
name=L1W29

[L1W30]
x=454.94342
y=21.0
z=472.182739
size=3.0
color=0
heading=0.0
next0=L0W31
next1=L1W31
next2=!
next3=!
null=0
colorIdx=1
name=L1W30

[L1W31]
x=455.786987
y=21.0
z=455.050507
size=3.0
color=0
heading=0.0
next0=L0W32
next1=L1W32
next2=!
next3=!
null=0
colorIdx=1
name=L1W31

[L1W32]
x=460.970612
y=21.0
z=442.673431
size=3.0
color=0
heading=0.0
next0=L0W33
next1=L1W33
next2=!
next3=!
null=0
colorIdx=1
name=L1W32

[L1W33]
x=478.933044
y=21.0
z=426.499298
size=3.0
color=0
heading=0.0
next0=L0W34
next1=L1W34
next2=!
next3=!
null=0
colorIdx=1
name=L1W33

[L1W34]
x=503.008636
y=21.0
z=415.314972
size=3.0
color=0
heading=0.0
next0=L0W35
next1=L1W35
next2=!
next3=!
null=0
colorIdx=1
name=L1W34

[L1W35]
x=528.728333
y=21.0
z=418.62973
size=3.0
color=0
heading=0.0
next0=L0W36
next1=L1W36
next2=!
next3=!
null=0
colorIdx=1
name=L1W35

[L1W36]
x=549.917358
y=21.0
z=434.041962
size=3.0
color=0
heading=0.0
next0=L0W37
next1=L1W37
next2=!
next3=!
null=0
colorIdx=1
name=L1W36

[L1W37]
x=564.833069
y=21.0
z=456.384521
size=3.0
color=0
heading=0.0
next0=L0W38
next1=L1W38
next2=!
next3=!
null=0
colorIdx=1
name=L1W37

[L1W38]
x=572.757813
y=21.0
z=484.876282
size=3.0
color=0
heading=0.0
next0=L0W0
next1=L1W0
next2=!
next3=!
null=0
colorIdx=1
name=L1W38
